@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:650px){
	
}
html{height:100%;}
body{  font-size: 13px; font-family:Arial, Helvetica, sans-serif; color: #6d6e71; background:#67686A; min-width:940px;height:100%;}

/*h1{	font-weight:bold;	font-size:2em;	margin-bottom:10px;} 
h2{	font-weight:bold;	font-size:1.6em;	margin-bottom:16px;}
 h3{	font-weight:bold;	font-size:1.2em;	margin-bottom:12px;} */

h4{	font-weight:bold;	margin-bottom:10px;	font-size:1.1em;}
h5{	font-weight:bold;	margin-bottom:10px;	font-size:1.0em;}


/* Additional Styles */
blockquote {background-color: whiteSmoke; padding: 20px; border: 1px solid #E3E3E3; font-style: italic;}
strong, b {color: #4d4d4d;}
h1{	font-weight:bold;	font-size:34px;	margin:5px 0px 10px 0px!important; color: #4d4d4d;}
h2{	font-weight:bold;	font-size:2.4em;	margin:12px 0px 16px 0px!important; color: #4d4d4d;} 
h3{	font-weight:bold;	font-size:1.8em;	margin:10px 0px 12px 0px!important; color: #4d4d4d;} 
body p {margin: 0px 0px 8px 0px!important; line-height: 1.5em;}
body p.literature-container {margin: 0px 0px 2px 0px!important; line-height: 1.5em;}
/*end additional style

/* For Chrome */
h1 {display: block;
-webkit-margin-before: .2em;
-webkit-margin-after: .2em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

h2 {display: block;
-webkit-margin-before: .2em;
-webkit-margin-after: .2em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

h3 {display: block;
-webkit-margin-before: .2em;
-webkit-margin-after: .2em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

/* end chrome */
/* style fixes  */
h1, h2, h3, h4, h5 {line-height:1;}

.blog-post h1, .blog-post h2, .blog-post h3, .blog-post h4, .blog-post h5 {line-height:1.5;}

.footer-top-box h3 {font-weight:bold;	font-size:1.2em;	margin-bottom:12px;}
.white-font strong, .white-font b {color: #fff!important;}
/* end style fix */
a{ color:#b4b4b6; text-decoration:none;}

header { height:180px; background:#e7e7e8;}

.wrap{ width:940px; margin:0 auto;}

#logo{ display:block; width:auto; float:left;}

#top-links{ display:block; float:right; text-align:right; width:auto; margin-top:132px;}
#top-links ul li{ display:block; float:left; width: auto; height:18px; margin-left:10px;}
#top-links ul li a{ text-decoration:none; text-transform:uppercase;padding:0px 0px 0px 25px; background:transparent url('/images/ico-top-links.png') 0 0 no-repeat;display:block; float:left; width: auto; height:18px; font-weight:bold;} 
#top-links ul li a:hover{ background-position:0px -18px; color: #6d6e71;}

#banner-section{background:url('/images/gallery-shadow.png') 50% 100% no-repeat; padding:0 0 51px; margin:0 0 -34px;}
#banner-section .wrap{background:transparent url('/images/loading.gif') 50% 50% no-repeat; height:311px;}
#banner-section ul{ position:relative;}
#banner-section ul li{ position:absolute; list-style:none; list-style-type:none; height:311px;}


#news-section .wrap{ border:1px solid #bcbdc0; margin: 15px auto;width:938px; height: 142px; background:white;}
#testimonial-head { background: #231f20; display:block; float:left; width:99px; height: 102px; padding:20px; }
#testimonial-head span { font-size:2.5em; color:white; font-family:"Times New Roman", Times, serif; line-height:110%;}
#testimonial-head a { float:left; text-transform:uppercase; text-decoration:none; margin-top:10px;}
#news-section .wrap .announcement-list { display:block; float:left; width:245px; height: 122px; border-left:1px solid #bcbdc0; padding:10px;}
#news-section .wrap .announcement-list .read-more{ display:block;float:left; width:114px; height:30px; background: transparent url('/images/btn-read-more.png') 0 0 no-repeat;}
#news-section .wrap .announcement-list .read-more:hover{background-position:0px -30px;}
#news-section .wrap .announcement-list .description{ color:#231f20; font-weight:bold; height:60px; margin-top:8px;}
#news-section .wrap .announcement-list span.date { font-size: 1em;margin:0px;color:#231f20;}

#blue-strip-section .wrap{height:21px; background:transparent url('/images/bg-blue-strip.jpg') 0 0 repeat-y;}

/*#home-content-section {height:600px;}*/
#home-content-section .wrap{ width:960px;}
#home-content-section .home-box{display:block; width:214px; height:238px; float:left; margin:20px 13px 0px 13px; position:relative;}
#home-content-section .home-box-inner{border:1px solid #bcbdc0; outline:5px solid #e7e7e8; background:white; }
#home-content-section .home-box h3{color:#6d6e71;font-size:1.1em; background:transparent url('/images/ico-middle-arrow.png') top right no-repeat; height:35px; padding:5px 0px 0px 0px; font-weight:bold; cursor:pointer;}
#home-content-section .home-box p{color:#231f20;font-size:0.8em; padding:5px 10px;}

.home-menu-holder{display:none;width:480px;height:auto;float:left;position:absolute; top:30px; left:0px; z-index:5; overflow:hidden; padding-top:10px; background:transparent url('/images/ico-menu-trangle.png') 30px 0px no-repeat;}
.one-level-menu{width:240px!important;}
.home-menu-holder ul{border:1px solid white; width:220px;}
.home-menu-holder ul li{list-style:none; }
.home-menu-holder ul li img{display:none;}
.home-menu-holder ul li a{height:auto; padding:5px 18px 5px 8px; width:210px; display:block; background:#4d555a;border-top:1px dotted white;}
.home-menu-holder ul li.hasDrop > a {background:#4d555a url(../images/nav-arrow-right.png) no-repeat 218px 50%;}
.home-menu-holder ul li a:hover, .home-menu-holder ul li.selected > a, .home-menu-holder ul li:hover > a{background:#0c4da2; color:white;}
.home-menu-holder ul li.hasDrop.selected > a, .home-menu-holder ul li.hasDrop > a:hover, .home-menu-holder ul li.hasDrop:hover > a {background:#0c4da2 url(../images/nav-arrow-right.png) no-repeat 218px 50%;} 
.home-menu-holder ul li ul{ display:none;position:absolute; left:240px; } 

#top-nav .wrap{background:#231f20; height:43px;}
#top-nav #top-menu{display:block;float:left; width:auto;}
#top-nav div.top-menu{display:block; padding:8px 10px; float:left; width: auto; font-size:0.9em; font-weight:bold; color:#918f90; cursor:pointer; position:relative;}
#top-nav div.top-menu:hover{color:white;}
#top-nav div.top-menu span{height:30px; display:block;float:left; width:auto;}
#top-nav div.top-menu span.current-top-menu{color:white; background:transparent url('/images/ico-menu-trangle-white.png') 50% bottom no-repeat;}
#top-nav div.top-menu .home-menu-holder{background-image:none; padding-top:8px;}


#left-section{ width:200px; display:block; height:auto;  float:left;}
/* changed none to block */
.left-menu {display:block;border:1px solid #bcbdc0;padding: 0 0 20px; overflow:hidden;}
#left-section .left-menu ul li{ list-style:none; margin:0;}
#left-section .left-menu ul li a{ font-size:0.9em; padding:3px 13px 3px 5px; width:182px; display:block; float:left; background:#e7e7e8; margin-top:5px; color:#6d6e71; }
#left-section .left-menu ul li.hasDrop > a{background:#e7e7e8 url(../images/nav-arrow-bottom.png) no-repeat 184px 50%;}
#left-section .left-menu ul li a:hover { background-color:#808080; color:white; }
#left-section .left-menu ul li.hasDrop > a:hover{background:#808080 url(../images/nav-arrow-bottom.png) no-repeat 184px 50%;}
#left-section .left-menu ul li a.current-left-menu,
#left-section .left-menu ul li.selected a{ background-color:#006eb9; color:white; }

#left-section .left-menu ul li.hasDrop > a.current-left-menu,
#left-section .left-menu ul li.hasDrop > a:hover,
#left-section .left-menu ul li.selected.hasDrop > a,
#left-section .left-menu ul li.selected.hasDrop > a:hover {background:#006eb9 url(../images/nav-arrow-bottom.png) no-repeat 184px 50%; color:#fff;}

#left-section .left-menu ul li.selected li a {background:url("/images/ico-left-menu-dot.jpg") no-repeat 0 6px; color:#6d6e71;}

#left-section .left-menu ul li.selected ul {display:block;}
#left-section .left-menu ul li ul, #left-section .left-menu ul li img{ display:none;}
#left-section .left-menu ul li ul li{}
#left-section .left-menu ul li ul li a{ font-size:0.8em; padding:0px 5px; margin-top:3px;margin-left:10px; width:170px; background:transparent url('/images/ico-left-menu-dot.jpg') 0px 6px no-repeat;}
#left-section .left-menu ul li ul li a:hover{ background:transparent url('/images/ico-left-menu-dot.jpg') 0px 6px no-repeat;color:#6d6e71;}
#right-section{ width:710px; display:block; height:auto; min-height:600px;  float:right; border:1px solid #bcbdc0; padding:8px;}

#footer-bottom{ background:#67686a; height:69px;}

.w1{
	min-height:100%;
	width:100%;
	overflow:hidden;
	position:relative;
}
.w2{
	background:#fff url('/images/bg.png') left bottom repeat-x;
}
#left-bar{ position:absolute; background:transparent url('/images/bg-left-bar.jpg') 0 0 repeat-y; height:100%; width:12px; z-index:10;  top:0px; left:0px; margin:0 0 -9999px; padding:0 0 9999px;} 
#left-bar-wrap{ position:absolute; left:-758px; height:600px; width:800px; top:100px; float:left;}

#left-bar-buttons {position:relative; height:600px; width:30px; z-index:11; float:left; display:block; margin:0 0 0 -13px; cursor:pointer; z-index:700 !important; }
#left-bar-buttons ul li{background:transparent url('/images/bg-left-bar-buttons2.png') 0 0 no-repeat; width:30px; height: 117px; cursor:pointer; list-style:none; margin:0 0 -18px; position:relative; z-index:5;}
#left-bar-buttons ul li:hover{ background-position:-30px 0px;}
#left-bar-buttons ul li#left-bar-button-1{ background-position:0px 0px; height:212px; }
#left-bar-buttons ul li#left-bar-button-1:hover, #left-bar-buttons ul li#left-bar-button-1.current-bar-button{ background-position:-30px 0px; }
#left-bar-buttons ul li#left-bar-button-2{ background-position:0px -224px; z-index:4; }
#left-bar-buttons ul li#left-bar-button-2:hover, #left-bar-buttons ul li#left-bar-button-2.current-bar-button{ background-position:-30px -224px; }
#left-bar-buttons ul li#left-bar-button-3{ background-position:0px -349px; z-index:3;}
#left-bar-buttons ul li#left-bar-button-3:hover, #left-bar-buttons ul li#left-bar-button-3.current-bar-button{ background-position:-30px -349px; }
#left-bar-buttons ul li#left-bar-button-4{ background-position:0px -471px; z-index:2;}
#left-bar-buttons ul li#left-bar-button-4:hover, #left-bar-buttons ul li#left-bar-button-4.current-bar-button{ background-position:-30px -471px; }
#left-bar-buttons ul li#left-bar-button-5{ background-position:0px -591px; z-index:1;}
#left-bar-buttons ul li#left-bar-button-5:hover, #left-bar-buttons ul li#left-bar-button-5.current-bar-button{ background-position:-30px -591px; }
#left-bar-pannels {float:left; position:relative; width:771px; height:608px; display:block; background:transparent url('/images/bg-left-bar-panel2.png') 0 0 no-repeat;}
#left-bar-pannels ul li {  list-style:none; position:absolute; /*display:none;*/ padding:40px;}
#close-button{position:absolute; right:80px; top:40px; z-index:690;}

table.webform td { line-height: 18px; padding:4px 4px 3px;}
table.webform td input{
	height:16px;
}
table.webform td .cat_button{
	height:24px;
}
.gallery-wrap{
	display:inline-block;
	width:160px;
	margin:0 9px 65px 0;
	text-align:center;
	vertical-align:top;
}
.gallery-wrap h3{margin-bottom:5px; font-size:1em;}
.gallery-wrap p{font-size:11px; width:95%;}
.gallery-wrap img{
	vertical-align:top;
	border:1px solid #ababac;
}

#left-bar-pannels .announcement-list{ display:block; float:left; height:250px; width:200px;margin:0px 20px 0px 0px;}
#left-bar-pannels .announcement-name{display:block; color:#6d6e71;}
#left-bar-pannels .announcement-list span.date {margin: 0px;}

#general-left-gallery{display: block;    float: left;    height: auto;    width: auto; }
#general-left-gallery .gallery-wrap{display:block; float:left; width:60px; margin:0px 3px 0px 3px; height:40px; }
#general-left-gallery .gallery-image img{width:60px; }
#general-left-gallery .gallery-wrap h3{display:none;}
#general-left-gallery .gallery-wrap p{display:none;}

#footer-top .wrap{ width:1043px;}
#footer-top{ height:504px; background:#e7e7e8;}
#footer-top .footer-top-box {border-left:1px dotted #adafb1; display:block; float:left; width:200px; padding:0px 20px; margin: 17px 0px; height:230px  }
#footer-top .short-footer-top-box{ height:182px;}
#footer-top .first-footer-top-box {margin-left:36px; border-left:none;}
#footer-top .footer-top-box ul li{ list-style:none; }
#footer-top .footer-top-box ul li a{ background:url('/images/ico-plus.jpg') 0px 6px no-repeat; padding-left:10px; display:block; }
#footer-top .footer-top-box ul li a:hover{ color:#6D6E71; }
#footer-top .footer-top-box ul li ul, #footer-top .footer-top-box ul li img{ display:none;}
#footer-top .footer-top-box .announcement-name{ margin-bottom:5px; font-size:12px;background:url('/images/ico-plus.jpg') 0px 6px no-repeat; padding-left:10px; display:block;  }
#footer-top .footer-top-box .announcement-list span.date, #footer-top .footer-top-box .announcement-list p, #footer-top .footer-top-box .announcement-list .read-more{display:none;}


#search-box {float:left; border-left:1px solid #868789; width:auto;}
#search-box span{float:left; margin-right:8px; margin-top:3px; font-size:12px; font-weight:bold;}
#search-box .cat_textbox_small{ display:block; float:left; width:120px; height:15px; padding:5px; margin-top:-3px; color:#868789; font-style:italic; font-size:10px;}
#search-box .cat_button {background:url('/images/btn-search.jpg') 0 0 no-repeat; display:block; float:right; width: 53px; height:27px; text-indent:-9999px; border:none; cursor:pointer; margin-top:-3px;}

#footer-bottom .wrap img{ display:block; float:right;}
#footer-bottom .wrap{
	overflow:hidden;
}
#wrapper{
	width:938px;
}
.notice-box{
	overflow:hidden;
	width:925px;
	font-size:12px;
	line-height:18px;
	margin:0 auto 8px;
	padding:9px 0 10px 18px;
	color:#221e1f;
	background:url(../images/bg-notice.png) no-repeat;
}
.notice-box .notice{
	width:136px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0 28px 0 0;
	background:url(../images/text-notice.png) no-repeat;
}
.notice-box p{
	margin:0;
}
.notice-box .more{
	width:87px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin:-5px 0 0;
	background:url(../images/btn-more.png) no-repeat;
}
.icons-box{
	margin:0 auto;
	padding:24px 0 0 49px;
	list-style:none;
	overflow:hidden;
	width:891px;
	background:url(../images/bg-icons.png) no-repeat;
}
.icons-box li{
	float:left;
	width:180px;
	margin:0 42px 38px 0;
}
.icons-box a{
	display:block;
	padding:116px 0 0;
	color:#adaeb0;
	font-weight:bold;
	font-size:15px;
	text-align:center;
}
.icons-box a:hover{
	color:#6d6e71;
	text-decoration:none;
}
.icons-box .headmasters{
	background:url(../images/ico-headmasters.png) no-repeat 50% 0;
}
.icons-box .about{
	background:url(../images/ico-about.png) no-repeat 50% 0;
}
.icons-box .learning{
	background:url(../images/ico-learning.png) no-repeat 50% 0;
}
.icons-box .sport{
	background:url(../images/ico-sport.png) no-repeat 50% 0;
}
.icons-box .parents{
	background:url(../images/ico-parents.png) no-repeat 50% 0;
}
.icons-box .character{
	background:url(../images/ico-character.png) no-repeat 50% 0;
}
.icons-box .enrolments{
	background:url(../images/ico-enrolments.png) no-repeat 50% 0;
}
.icons-box .old{
	background:url(../images/ico-headmasters.png) no-repeat 50% 0;
}
.newsletter-list{
	overflow:hidden;
	width:100%;
	padding:27px 0 0 0;
}
.newsletter-list .newsletter-item{
	width:160px;
	float:left;
	margin:0 12px 58px 0;
	text-align:center;
}
.newsletter-list .image{
	border:1px solid #ababac;
	text-align:center;
	padding:6px 3px 8px 0;
	margin:0 0 5px;
	display:block;
}
.newsletter-list img{
	border:1px solid #c9cacb !important;
	vertical-align:top;
}
.newsletter-list .icon{
	display:none;
}
.newsletter-list .name{
	display:block;
	margin:0 0 -5px !important;
}
.newsletter-list .name a{
	font-weight:bold;
	color:#6d6e71;
}
.newsletter-list .date{
	font-size:11px;
}
.btn-newsletter{
	width:186px;
	height:23px;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	margin:-9px 18px 0 0;
	background:url(../images/btn-newsletter.gif) no-repeat;
}
.literature-archive .icon{
	width:16px;
	height:16px;
	float:left;
	margin:2px 3px 0 0 !important;
	background:url(../images/ico-literature.gif) no-repeat;
}
.literature-archive .icon img{
	display:none;
}
.literature-archive .name a{
	font-weight:bold;
	text-decoration:none !important;
}
.literature-archive p{
	margin:0 0 15px;
}
.footer-top-box .literature-container .icon{
	display:none;
}
.footer-top-box .literature-container{
	padding:0 0 0 10px;
	background: url("/images/ico-plus.jpg") no-repeat 0 6px;
}
.footer-top-box .literature-container a:hover{
	color:#6d6e71;
}
.announcement-list,
.announcement-list span.date,
.announcement-details span.date{
	font-size:13px;
	margin:0 0 10px;
}
.announcement-list span.date{
	margin:0;
}
.btn-gallery{
	width:159px;
	height:23px;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	margin:-9px 18px 0 0;
	background:url(../images/btn-gallery.gif) no-repeat;
}
.gallery-archive{
	overflow:hidden;
	width:975px;
}
.gallery-archive .gallery-wrap{
	margin:0 35px 35px 0;
}
.search-box{
	float:left;
	padding:6px 0 3px 6px;
}
.blog-container{
	overflow:hidden;
	width:100%;
	background:#fff;
	margin:-49px 0 0;
	padding:14px 0 0;
	position:relative;
}
* +html .blog-container{
	overflow:visible;
}
.blog-post{
	padding:0 0 19px;
	margin:0 0 18px;
	background:url(../images/border-blog.gif) repeat-x 0 100%;
}
.blog-container .post-list{
	width:610px;
}
.blog-container .side-panel{
	width:262px;
	margin:6px 0 0;
}
.blog-post h2.post-title{
	border:none;
	color:#034ea2;
	font-size:22px;
	overflow:hidden;
	height:1%;
	margin:0 0 11px;
}
.blog-post h2.post-title a{
	color:#034ea2 !important;
	text-decoration:none !important;
}
/*.blog-post h2.post-title .month{
	text-transform:uppercase;
	font-size:30px;
	float:left;
	margin:4px 8px 0 0;
}
.blog-post h2.post-title .day{
	color:#fff;
	font-size:31px;
	width:51px;
	float:left;
	margin:4px 11px 0 0;
	text-align:center;
	background:url(../images/bg-date.gif) no-repeat;
	height:51px;
}
.blog-post .author{
	font-size: 12px;
	font-weight: bold;
	color:#000;
	display:block;
	margin:-5px 0 0;
}
.blog-post p{
	margin:0 0 24px;
	line-height:21px;
}
end change */
.blog-post h2.post-title .month{
	text-transform:uppercase!important;
	font-size:30px!important;
	float:left!important;
	margin:4px 8px 0 0!important;
}
.blog-post h2.post-title .day{
	color:#fff!important;
	font-size:31px!important;
	width:51px!important;
	float:left!important;
	margin:4px 11px 0 0!important;
	text-align:center!important;
	background:url(../images/bg-date.gif) no-repeat!important;
	height:51px!important;
}
.blog-post .author{
	font-size: 12px!important;
	font-weight: bold!important;
	color:#000!important;
	display:block!important;
	margin:-5px 0 0!important;
}
.blog-post p{
	margin:0 0 24px!important;
	line-height:21px!important;
}
/* end nathan */
.blog-post .post-body{
	margin:0 0 9px;
}
.side-panel h4{
	background:#034ea2;
	color:#fff;
	font-size:14px;
	margin:0 0 5px;
	/*padding:6px 10px 6px 14px;*/
	padding:10px 10px 10px 14px;
}
#commPageStyles .BlogRecentPost ul,
#commPageStyles .BlogPostArchive ul{
	padding:0 0 23px;
}
#commPageStyles .BlogRecentPost ul a,
#commPageStyles .BlogPostArchive ul a{
	text-decoration:none;
	display:block;
	color:#6f7072;
	background:#e6e7e8;
	margin:0 0 5px;
	padding:6px 10px 9px 15px;
	font-size:12px;
}
.blog-post img{
	display:block;
	margin:-17px 0 10px;
}
.blog-link{
	width:200px;
	height:112px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/headmaster-blog.png) no-repeat;
}
.blog-post .comment-list label{
	display:block;
}

#reloadCaptcha {
float: left;
}
#captchaReload {
float: left;
}
#CAT_Custom_869  {height:100px!important;}